
libre-mesh firmware - Task # 3

Status: Rejected Priority: Normal

Author: Nicolás Echániz Category:

Created: 05/13/2013 Assignee: Pau Escrich

Updated: 10/26/2014 Due date:

Subject: Extend, Modularize and clean LUPI

Description

History

#1 - 05/13/2013 08:05 pm - Nicolás Echániz

- Tracker changed from Bug to Task

#2 - 05/14/2013 03:46 am - Gioacchino Mazzurco

- Subject changed from Extend and clean LUPI to Extend, Modularize and clean LUPI

#3 - 05/14/2013 08:27 am - Gioacchino Mazzurco

By modularize i mean reflect the actual modular structure on the packages makefile so we can depend on lupi-wifi and not on lupi-bgp for example ;)

#4 - 10/18/2013 12:06 pm - Nicolás Echániz

- Target version deleted (lime-beta)

#5 - 10/26/2014 04:26 pm - Gioacchino Mazzurco

- Status changed from New to Rejected

As the task wasn't done in early stage, libre-mesh metafirmware is now written without using LUPI library so this task is no more necessary for us.
